* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Arial', sans-serif;
}
input:focus {
    outline-width: 0;
}
form {
    margin:0;
    padding:0;
}
body {
    width:1008px;
    background-color: #000;
}
body#admin {
    background-color: #FFFFFF;
}
body, p, ul, li {
    padding: 0;
    margin: 0 auto;

}

#header, #main, #footer {
    width:1008px;
    margin:0 auto;
}

br.clear {
    clear:both;
    visibility: hidden;
}
#pagination a, #pagination strong {
    padding: 8px 12px;
    margin: 10px 4px;
    color: #F5F5F5;
    border: 1px solid silver;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size:16px;
    text-decoration: none;
    border-radius: 3px;
}
#pagination a:hover, #pagination a.active {
    background-color: #F5F5F5;
    color:black;
}
#pagination .dots {
    color: #F5F5F5;
    padding:0 5px;
    border: 0;
}
#pagination b {
    margin: 0 20px;
}
#videos, #actresses {
    margin: 0 auto 30px;
    width:1008px;
    text-align: center;
}
#videos li, #actresses li {
    margin: 1px;
    text-align: center;
    display: inline;
    float:left;
    width:250px;
    height:187px;
    position: relative;
}

#videos li span.name, #actresses li span.name {
    position: absolute;
    bottom: 2px;
    left: 2px;
    text-align: left;
    width: 246px;
    overflow: hidden;
    height: 25px;
    line-height: 25px;
    padding: 0 5px 2px 5px;
    background-image: linear-gradient(to bottom,rgba(0,0,0,.40)0,rgba(0,0,0,.85)100%);}
#videos li span.length, #actresses li span.length {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 2px;
    text-align: left;
    background-color: rgba(0,0,0,.30);
    border-radius: 3px;
}
#videos li a, #actresses li a {
    color: white;
    text-decoration: none;
    font-size: 12px;
    font-family: Arial, sans-serif;
}
#videos img, #actresses img {
    border:2px solid black;
    width:250px;
    height:187px;
}
#videos img:hover, #actresses img:hover {
    border-color:white;
}
#pagination {
    width: 100%;
    margin: 50px auto 40px;
    text-align: center;
}
.linkSeznamka, .englishWebLink {
    margin-bottom:80px;
    color:#FFF;
    text-align: center;
}
.linkSeznamka a, .englishWebLink a {
    color:#FFF;
}
.englishWebLink {
    margin:20px;  
}

#header {
    position:relative;
    border-bottom: 1px solid #F5F5F5;
}
#logo span {
    font-size:32px;
    font-weight:700;
    color:#F5F5F5;
    font-family: 'PT Sans Narrow', sans-serif;
    padding:15px 50px 0 5px;
    float:left;
}
#search {
    position:absolute;
    bottom:0;
    left:210px;
}
#searchInput {
    border: 0;
    margin: 0;
    padding: 9px 10px 9px 8px;
    width: 300px;
    height: 36px;
    line-height: 18px;
    background: white url('../images/pipe.png') no-repeat right center;
}

#searchButton {
    border: 0;
    margin: 0;
    height: 36px;
    line-height: 20px;
    width:35px;
    cursor: pointer;
    background: white url('../images/search-icon_1.png') no-repeat 50% 50%;
}
form#searchInput {
    height: 36px;
}
#links {
    position:absolute;
    bottom:0;
    right:0;    
    height:36px;
}
#links a {
    padding: 8px 10px 9px 8px;
    line-height:36px;
    color:black;
    text-decoration: none;
    font-family: 'PT Sans Narrow', sans-serif;
    background-color: #fff;
    margin-left: 6px;
}
#links a.nove {
    background:#fff url(../images/nove.png) no-repeat right top;
    padding-right: 25px;
}
#links a:hover {
    text-decoration: underline;
}
#tags, #tags a {
    color:white;
}
#tags div {
    float:left; 
    margin-left:20px;
    padding-left:20px;
    width:180px;
}
#tagsSection {
    display:none;
    margin:30px auto;
    padding-bottom:50px;
    border-bottom:1px solid #F5F5F5;
}
#tags li {
   margin-top: 3px;
   list-style-type: none;
}
#tags li a {
    font-size:15px;
    text-decoration: none;
}
#tags li a:hover {
    text-decoration: underline;
}
h1 {
    font-size:15px;
    color:#F5F5F5;
    margin:0 0 12px 3px;
    padding:0;
    font-family: 'Arial', sans-serif;
}
h1 a {
    color:white;
}
#main {
    margin-top:30px;
    position:relative;
}
#message {
    font-size:18px;
    color:#F5F5F5;
    margin:80px 0 100px 3px;
    padding:0;
    font-family: 'Arial', sans-serif;
    text-align: center;
}
#footer {
    border-top:1px solid gray;
    font-size:10px;
    color:silver;
    margin:100px 0 0 3px;
    padding:0;
    font-family: 'Arial', sans-serif;
    text-align: right;
}
#footer p {
    margin:5px 0; 
}
#footer p a {
    color:silver;
    text-decoration: none;
}
li.popular {
    list-style-image: url(../images/star_icon.png);
}

#korunky, #korunkyDoleMobile, #korunky-mobile, #korunky-native {
  margin: 20px auto 20px;
  border: 1px solid black;
  text-align: center;
}
#korunky img, #korunkyDoleMobile img, #korunky-mobile img, #korunky-native img {
  border:none;
}
#korunky-native .exo-native-widget {
  margin: 0 auto;
}
#korunky-native .exo-native-widget-item-title {
  color: #fff;
}

#korunkyVpravo-old {
  margin: 20px auto 20px;
  border: 1px solid black;
  position:absolute;
  top:10px;
  right:-170px;
}
#korunkyVpravo {
  margin: 20px auto 20px;
  border: 1px solid black;
  position:absolute;
  top:10px;
  right:-170px;
}
#korunkyVpravo img {
  border:none;
}
#korunkyDole, #korunkyDoleMobile {
  text-align: center;
  margin-bottom:50px;
}
#video {
  margin:30px auto 30px;
}
#video #description {
  color:white;
  margin:20px 10px;
}
#footer #reklama {
  text-align: center;
  margin:40px auto 0; 
}
#description {
  color: white;
  margin: 0 20px 80px;
  line-height: 1.25em;
  text-align: justify;
}
#videos #actressDescription {
  text-align: left;
  padding: 0 10px 10px 5px;
}
#actressDescription {
  color:white;
}
#actressDescription h1 {
  margin-top: 10px;
  font-size: 20px;
}
#actressDescription p {
  margin-top: 10px;
}
#rks {
  color: white;
  margin: 1em 0 4em 0;
}
#rks a {
  color: white;
}
body#admin {
    position: relative;
    width:100%;
}
#admin #preview {
    float: left;
    max-width: 60%;
}
#admin #videos {
    width:auto;
} 
#admin form {
    width: auto;
    float: right;
    max-width: 38%;
}
#admin form textarea {
    width: 100%;
    height: 600px;
}
#admin form input {
    width:auto;
}
h1 span.leaving {
    display: block;
    margin: 3em auto;
    text-align: center;
    font-size: 2em;
}

.serach-wrap, .input-wrap {
    display: inline;
}
.copyright {
    padding: 5px 10px;
}

@media only screen and (max-width: 1366px) {
    body {
        max-width: 1008px;
        
    }
    #korunkyVpravo {
        display: none;
    }
}
@media only screen and (max-width: 1031px) {
    body, #header, #main, #footer {
        width: 100%;   
    }
    #logo, #search, #links {
        position: static;
        top:auto; bottom: auto; left: auto; right:auto;
        height: 46px;
        float: none;
    }
    #logo {
        text-align: center;
        
    }
    #logo a {
        text-decoration: none;
    }
    #logo a span {
        float: none;
    }
    
    /* search form */
    #search {
        width: 100%;
    }
    #search .search-wrap {
        width: 100%;
        position: relative;
    }
    #search .input-wrap {
        position: absolute;
        left: 0; right: 50px;
    }
    #searchInput {
        width: 100%;
        display: block;
    }
    #searchButton {
        position: absolute;
        right: 0;
        width: 50px;
    }
    #links {
        text-align: center;
        overflow: hidden;
    }
    #links a, #links a.nove {
        color: #FFF;
        background-color: #000;
        text-decoration: underline;
    }
    #logo a span {
        font-size: 28px;
        padding: 0;
    }
    #header .clear {
        display: none;
    }
    #korunky, #korunkyDole {
        max-width:100%;
        overflow: hidden;
        position: relative;
    }
    #videos, #actresses {
        width:100%;
        text-align: center;
    }
    
    #videos li, #actresses li {
        float: none;
    }
    #videos li a, #actresses li a {
        display: inline-block;
        position: relative;
    }
    #videos li span.name, #actresses li span.name {
        bottom: 5px;
    }
    #footer {
        margin-left: 0;
    }
  
    
    #footer p#reklama a, #footer p#reklama a img {
        max-width: 100%;
        overflow: hidden; 
    }
    #video iframe {
        width: 100%;
        height: 650px;
    }
    div#pagination a, div#pagination b, div#pagination strong {
        float: left;
    }
    .pagination-inside {
        display: inline-block;
        
    }
    h1 {
        text-align: center;
        font-size: 1.25em;
    }
    
    
    #pagination a, #pagination strong {
        display: none;
    }
    #pagination a.res-show, #pagination b a.res-show {
        display: block;
    }
    
}

@media only screen and (max-width: 768px) {
    #video iframe {
        width: 100%;
        height: 530px;
    }

}

@media only screen and (max-width: 576px) {
    #video iframe {
        width: 100%;
        height: 420px; /* 300 */
    }
    #korunky, #korunkyDole {
        display: none;
    }
    h1 {
        font-size: 0.9em;
    }
    #main {
        margin-top: 5px;
    }
    #header {
        border: 0;
    }

}

@media only screen and (min-width: 577px) {
    #korunkyDoleMobile, #korunky-mobile {
        display:none;
    }

}
@media only screen and (min-width: 524px) {
    li#korunky-native-wraper {
        display:none;
    }

}

@media only screen and (max-width: 420px) {
    #video iframe {
        width: 100%;
        height: 300px;
    }

}

@media only screen and (max-width: 523px) {
    #videos li span.name, #actresses li span.name {
        width: auto;
    }
    #videos li img, #actresses li img {
        width: 100%;
        height: auto;
    }
    #videos li, #actresses li {
        width: 100%;
    }
        
    
    

}